.buy-button .dropdown-menu {
    --bs-dropdown-min-width: auto;
}

.footer {
    background: #062a3c !important;
}

.bg-blue-darker svg {
    width: 64px;
    height: 64px;
}

.bg-blue-darker {
    background: #062a3c !important;
}

.card-custom svg,
.card-custom h5,
.card-custom p {
    color: #fff !important;
}

.card-custom a:hover svg {
    color: #04b85e !important;
}

.h-240 {
    height: 240px !important;
}

.h-250 {
    height: 250px !important;
}

.h-270 {
    height: 270px !important;
}

.h-320 {
    height: 320px !important;
}

.h-350 {
    height: 350px !important;
}

.h-450 {
    height: 450px !important;
}

.wh-64 {
    width: 64px !important;
    height: 64px !important;
}

a {
    cursor:pointer;
}

.back-to-top {
    right: 100px !important;
}

.text-muted {
    color: #4C5167 !important;
}

.text-blue {
    color: #1281A6 !important;
}

.responsive-img-none {
    width: 100%;
    height: auto;
    max-width: 800px;
}

.responsive-img-800 {
    width: 100%;
    height: auto;
    width: 800px;
}

.responsive-img-550 {
    width: 100%;
    height: auto;
    width: 550px;
}

.features.feature-blue.feature-full-bg {
    transition: background-color 0.3s ease;
}

.features.feature-blue.feature-full-bg .icon-color {
    color: #1281A6 !important
}

.features.feature-blue.feature-full-bg h5 {
    color: #1281A6;
    transition: color 0.3s ease;
}

.features.feature-blue.feature-full-bg:hover {
    background-color: #1281A6 !important
}

.features.feature-blue.feature-full-bg:hover h5 {
    color: #FFF !important;
}

.features.feature-blue.feature-full-bg:hover svg {
    color: #FFF !important;
}

.app-feature-shape-blue {
    position: relative;
}

.app-feature-shape-blue:after {
    content: "";
    bottom: 0;
    width: 30rem;
    height: 40rem;
    border-radius: 10rem;
    left: 10rem;
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg); /* Added for IE compatibility */
    transform: rotate(150deg);
    background: rgba(18, 141, 166, .5);
    -webkit-box-shadow: 0 0 40px rgba(22, 163, 74, 0.1);
    box-shadow: 0 0 40px rgba(22, 163, 74, 0.1);
    z-index: -1;
}

.pricing-plan {
    font-family: "Poppins", sans-serif;

    .pricing-plan__card {
        padding:32px;
        gap:16px;

        &.pricing-plan__card--highlighted {
            background-color: #04B85E;
            color: #FFFFFF;
            border: 2px solid #04B85E;
            box-shadow: 0px 4px 20px rgba(4, 184, 94, 0.2);

             .pricing-plan__short{
                color:#FFFFFF;
            }

            .tabler-icon-circle-check-filled{
                fill:#FFFFFF
            }

            .btn-primary {
                background-color: #FFFFFF;
                color: #04B85E;
                border:none;

                &:hover {
                    background-color: #e6e6e6;
                    color: #04B85E;
                }
            }

            .pricing-plan__title .img-wrapper{
                background-color: #FFFFFF;
            }
        }
    }

    .pricing-plan__title {
        display: flex;
        align-items: center;
        gap:16px;
        
        p{
            font-size:14px;
        }
        .img-wrapper {
            
            align-content: center;
            width:72px;
            height:72px;
            background: rgba(4, 184, 94, 0.14);
            border-radius: 16px;
            img {
                display:block;
                margin:auto;
            }
        }
    }

    

    .pricing-plan__short{
        color:#6c757d;
        
    }

    .pricing-plan__includes{
        
        .list-group{
            --bs-list-group-color:inhertit;
            --bs-list-group-bg: transparent;
            
        }
    }
}

@media (max-width: 768px) {
    .app-feature-shape-blue:after {
        left: 0;
        width: 20rem; /* Adjust width for smaller screens */
        height: 30rem; /* Adjust height for smaller screens */
    }
}

@media (max-width: 1200px) {
    .responsive-img-800 {
        max-width: 700px;
    }
    
    .responsive-img-550 {
        max-width: 500px;
    }
}

@media (max-width: 768px) {
    .responsive-img-800 {
        max-width: 100%;
    }
    
    .responsive-img-550 {
        max-width: 100%;
    }
}

@media (max-width: 600px) {
    .responsive-img-800,
    .responsive-img-550 {
        max-width: 100%;
    }
}

@media (max-width: 480px) {
    .responsive-img-800,
    .responsive-img-550 {
        max-width: 100%;
    }
}

@media (max-width: 360px) {
    .responsive-img-800,
    .responsive-img-550 {
        max-width: 100%;
    }
}

.offer-container {
    background: #fff !important;
    padding: 20px !important;
    border-radius: 10px !important;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2) !important;
    max-width: 600px !important;
    margin: auto;
}
.price {
    font-size: 24px !important;
    color: #e63946 !important;
    font-weight: bold;
}
.original-price {
    text-decoration: line-through !important;
    color: grey !important;
}
